div.background-classes {
    background-image: url('../img/classes.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    box-shadow: inset 0px 0px 200px rgba(0,0,0,0.9);
}

div.background-races {
    background-image: url('../img/races.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    box-shadow: inset 0px 0px 200px rgba(0,0,0,0.9);
}

div.c-classes, div.c-races {
    border-bottom: 2px solid #0080FF;
}

div.separator {
    border-top: 2px solid #0080FF;
    border-bottom: 2px solid #0080FF;
}